Bug 852936 - [abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
[abrt] xorg-x11-server-Xorg-1.12.3-1.fc17: Xorg server crashed
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
abrt_hash:15888eb0114b220f9bcd01ff4f1...
:
: 855114 858555 860309 861632 863578 864140 866122 867170 868089 868583 869475 872389 872609 872835 872938 872939 875444 877118 881666 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-29 23:44 EDT by Jeff Raber
Modified: 2013-08-01 16:12 EDT (History)
37 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 16:12:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: usr_share_xorg_conf_d.tar.gz (1.56 KB, text/plain)
2012-08-29 23:44 EDT, Jeff Raber
no flags Details
File: Xorg.0.log (6.69 MB, text/plain)
2012-08-29 23:51 EDT, Jeff Raber
no flags Details
File: etc_X11_xorg_conf_d.tar.gz (382 bytes, text/plain)
2012-08-29 23:51 EDT, Jeff Raber
no flags Details

  None (edit)
Description Jeff Raber 2012-08-29 23:44:46 EDT
Version-Release number of selected component:
xorg-x11-server-Xorg-1.12.3-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
kernel:         3.5.1-1.fc17.x86_64

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x36) [0x4650a6]
:1: /usr/bin/Xorg (mieqEnqueue+0x26b) [0x55111b]
:2: /usr/bin/Xorg (0x400000+0x48062) [0x448062]
:3: /usr/lib64/xorg/modules/input/evdev_drv.so (0x7fd42aa1a000+0x60e4) [0x7fd42aa200e4]
:4: /usr/bin/Xorg (0x400000+0x80557) [0x480557]
:5: /usr/bin/Xorg (0x400000+0xa4730) [0x4a4730]
:6: /lib64/libpthread.so.0 (0x7fd42f7d3000+0xefe0) [0x7fd42f7e1fe0]
:7: /lib64/libc.so.6 (ioctl+0x7) [0x7fd42f0039a7]
:8: /lib64/libdrm.so.2 (drmIoctl+0x28) [0x31f1a03548]
:9: /lib64/libdrm.so.2 (drmCommandWriteRead+0x1c) [0x31f1a057bc]
:10: /lib64/libdrm_radeon.so.1 (0x7fd42db51000+0x1e29) [0x7fd42db52e29]
:11: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fd42dd5b000+0xd1e6c) [0x7fd42de2ce6c]
:12: /usr/lib64/xorg/modules/drivers/radeon_drv.so (0x7fd42dd5b000+0xd2d50) [0x7fd42de2dd50]
:13: /lib64/libdrm.so.2 (drmHandleEvent+0x91) [0x31f1a07881]
:14: /usr/bin/Xorg (WakeupHandler+0x6b) [0x43838b]
:15: /usr/bin/Xorg (WaitForSomething+0x1a4) [0x462634]
:16: /usr/bin/Xorg (0x400000+0x34111) [0x434111]
:17: /usr/bin/Xorg (0x400000+0x23485) [0x423485]
:18: /lib64/libc.so.6 (__libc_start_main+0xf5) [0x7fd42ef3b735]
:19: /usr/bin/Xorg (0x400000+0x2375d) [0x42375d]
Comment 1 Jeff Raber 2012-08-29 23:44:49 EDT
Created attachment 608039 [details]
File: usr_share_xorg_conf_d.tar.gz
Comment 2 Jeff Raber 2012-08-29 23:51:53 EDT
Created attachment 608040 [details]
File: Xorg.0.log
Comment 3 Jeff Raber 2012-08-29 23:51:55 EDT
Created attachment 608041 [details]
File: etc_X11_xorg_conf_d.tar.gz
Comment 4 Jeff Raber 2012-10-16 23:38:08 EDT
I was playing Minecraft

Package: xorg-x11-server-Xorg-1.12.3-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 Adam Jackson 2012-11-29 16:27:12 EST
*** Bug 855114 has been marked as a duplicate of this bug. ***
Comment 6 Adam Jackson 2012-11-29 16:27:15 EST
*** Bug 858555 has been marked as a duplicate of this bug. ***
Comment 7 Adam Jackson 2012-11-29 16:27:18 EST
*** Bug 860309 has been marked as a duplicate of this bug. ***
Comment 8 Adam Jackson 2012-11-29 16:27:21 EST
*** Bug 861632 has been marked as a duplicate of this bug. ***
Comment 9 Adam Jackson 2012-11-29 16:27:24 EST
*** Bug 863578 has been marked as a duplicate of this bug. ***
Comment 10 Adam Jackson 2012-11-29 16:27:27 EST
*** Bug 864140 has been marked as a duplicate of this bug. ***
Comment 11 Adam Jackson 2012-11-29 16:27:30 EST
*** Bug 866122 has been marked as a duplicate of this bug. ***
Comment 12 Adam Jackson 2012-11-29 16:27:33 EST
*** Bug 867170 has been marked as a duplicate of this bug. ***
Comment 13 Adam Jackson 2012-11-29 16:27:36 EST
*** Bug 868089 has been marked as a duplicate of this bug. ***
Comment 14 Adam Jackson 2012-11-29 16:27:39 EST
*** Bug 868583 has been marked as a duplicate of this bug. ***
Comment 15 Adam Jackson 2012-11-29 16:27:42 EST
*** Bug 869475 has been marked as a duplicate of this bug. ***
Comment 16 Adam Jackson 2012-11-29 16:27:45 EST
*** Bug 872389 has been marked as a duplicate of this bug. ***
Comment 17 Adam Jackson 2012-11-29 16:27:48 EST
*** Bug 872609 has been marked as a duplicate of this bug. ***
Comment 18 Adam Jackson 2012-11-29 16:27:55 EST
*** Bug 872835 has been marked as a duplicate of this bug. ***
Comment 19 Adam Jackson 2012-11-29 16:27:58 EST
*** Bug 872938 has been marked as a duplicate of this bug. ***
Comment 20 Adam Jackson 2012-11-29 16:28:01 EST
*** Bug 872939 has been marked as a duplicate of this bug. ***
Comment 21 Adam Jackson 2012-11-29 16:28:04 EST
*** Bug 875444 has been marked as a duplicate of this bug. ***
Comment 22 Adam Jackson 2012-11-29 16:28:07 EST
*** Bug 877118 has been marked as a duplicate of this bug. ***
Comment 23 Adam Jackson 2012-11-29 16:28:11 EST
*** Bug 881666 has been marked as a duplicate of this bug. ***
Comment 24 John Duchek 2012-12-12 19:27:41 EST
Left the computer idle while I was upstairs eating dinner (45 minutes)  When I came back, the computer was frozen.  When I rebooted I got 5 or 10 notices of an Xwindows error.

Package: xorg-x11-server-Xorg-1.12.4-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 25 Jim Cromie 2013-01-06 21:27:31 EST
dont remember, just sending for the traceback.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
Architecture: i686
OS Release: Fedora release 17 (Beefy Miracle)
Comment 26 Fedora Update System 2013-01-23 17:12:00 EST
xorg-x11-server-1.12.4-3.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-3.fc17
Comment 27 Fedora Update System 2013-01-24 17:22:56 EST
Package xorg-x11-server-1.12.4-3.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xorg-x11-server-1.12.4-3.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-1410/xorg-x11-server-1.12.4-3.fc17
then log in and leave karma (feedback).
Comment 28 Jacek Pliszka 2013-01-25 19:07:31 EST
I believe it should rather be 

su -c 'yum update --enablerepo=updates-testing xorg-x11-server-Xorg-1.12.4-3.fc17'
Comment 29 Fedora Update System 2013-01-29 03:01:04 EST
xorg-x11-server-1.12.4-4.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-4.fc17
Comment 30 alan.henry.williams 2013-02-05 07:52:43 EST
On startup/login. Otherwise unknown.

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 31 Fedora Update System 2013-02-14 16:33:19 EST
xorg-x11-server-1.12.4-6.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-6.fc17
Comment 32 Plume 2013-03-07 16:56:00 EST
CPU overload + shutting down PC

Package: xorg-x11-server-Xorg-1.12.4-2.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 33 Fedora Update System 2013-04-17 01:19:39 EDT
xorg-x11-server-1.12.4-7.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/xorg-x11-server-1.12.4-7.fc17
Comment 34 Fedora Update System 2013-06-07 19:42:48 EDT
xorg-x11-server-1.12.4-7.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 35 Fedora End Of Life 2013-07-04 03:48:48 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 36 Fedora End Of Life 2013-08-01 16:12:47 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.